Microsoft Exchange Server CVE-2016-0032 Spoofing Vulnerability

Microsoft Exchange Server is prone to a security vulnerability that may allow attackers to conduct spoofing attacks.

An attacker can exploit this issue to conduct spoofing attacks and perform unauthorized actions; other attacks are also possible.

The following versions are affected:

Microsoft Exchange Server 2013 Cumulative Update 10
Microsoft Exchange Server 2013 Cumulative Update 11
Microsoft Exchange Server 2013 Service Pack 1
Microsoft Exchange Server 2016


 

Privacy Statement
Copyright 2010, SecurityFocus